PDA

View Full Version : support for BIRT 2.0



begunrom
03-10-2006, 03:28 AM
When does Pentaho palns to release a version that supports the version 2 of BIRT?

ocho79
03-10-2006, 03:52 AM
afaik the current Pentaho Release already is able to integrate BIRT Reports. See the "Creating Pentaho Solutuions" document on page 16ff.

kluiwian
03-13-2006, 05:44 AM
Yeah, it is already able to integrate BIRT reports, but i don't know wich version of the BIRT report engine is used inside pentaho. Reports designed with the actual Eclipse plugin design tool for BIRT (V2.0) reports don't work....

trieu
05-30-2006, 07:53 AM
I encountered the following error when I tried to run a report design generated by BIRT 2.0.1 (current stable version):

"Error.DesignFileException.INVALID_XML - 1 errors found!
1.) ( line = 0, tag = null) org.eclipse.birt.report.model.parser.DesignParserException (code = Error.DesignParserException.UNSUPPORTED_VERSION, message : The report file of version "3" is not supported.)"

Anyone know what versions of BIRT are supported?